Secrets of Toanium - Bug #24

AssertionError: expected [Function] to not throw an error but 'ClientError: Terrain is required' was
thrown

04/21/2020 08:24 PM - Jay Gischer

Status: Closed Start date: 04/21/2020
Priority: Normal Due date:

Assignee: Jay Gischer % Done: 0%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour

Description

So, either the test needs to be updated, OR, the terrain field needs to be made optional.

History

#1 - 05/08/2020 02:45 AM - Frank Fernandez
- Assignee changed from Frank Fernandez to Jay Gischer

- Estimated time set to 1.00 h

Fixed error, just updated Tile object tests to reflect Terrain stuff.

#2 - 05/08/2020 08:14 PM - Jay Gischer

- Status changed from New to Resolved

| think Frank thinks this is resolved.

#3 - 06/30/2020 05:56 PM - Jay Gischer

- Status changed from Resolved to Closed

Pushed in release 0.9
